{
  "name": "milan-popadic-test",
  "version": "1.0.0",
  "private": true,
  "description": "Milan Popadic Test",
  "author": "Milan Popadic",
  "keywords": [
    "gatsby"
  ],
  "scripts": {
    "develop": "gatsby develop",
    "start": "gatsby develop",
    "build": "gatsby build",
    "serve": "gatsby serve",
    "clean": "gatsby clean"
  },
  "dependencies": {
    "@material-ui/core": "^4.12.3",
    "@mdx-js/mdx": "^1.6.22",
    "@mdx-js/react": "^1.6.22",
    "babel-plugin-styled-components": "^1.13.2",
    "firebase": "^9.0.1",
    "firebase-admin": "^9.11.1",
    "gatsby": "^3.13.0",
    "gatsby-image": "^3.11.0",
    "gatsby-plugin-firebase": "^0.2.0-beta.4",
    "gatsby-plugin-image": "^1.13.0",
    "gatsby-plugin-manifest": "^3.13.0",
    "gatsby-plugin-material-ui": "^3.0.1",
    "gatsby-plugin-mdx": "^2.13.0",
    "gatsby-plugin-react-helmet": "^4.13.0",
    "gatsby-plugin-react-svg": "^3.0.1",
    "gatsby-plugin-sass": "^4.13.0",
    "gatsby-plugin-sharp": "^3.13.0",
    "gatsby-plugin-smoothscroll": "^1.2.0",
    "gatsby-plugin-styled-components": "^4.13.0",
    "gatsby-source-filesystem": "^3.13.0",
    "gatsby-source-firebase": "^1.0.0",
    "gatsby-source-firestore": "^1.0.3",
    "gatsby-transformer-remark": "^4.10.0",
    "gatsby-transformer-sharp": "^3.13.0",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "sass": "^1.39.0",
    "styled-components": "^5.3.1"
  },
  "devDependencies": {
    "env-cmd": "^10.1.0"
  }
}
